@charset "utf-8";
.links {
	float: left;
	height: 38px;
	bottom: 50px;
	width: 1250px;
	font-size: 20px;
	background-color: #FF99FF;
	font-weight: 500;
	line-height: 50px;
	color: #333333;
	font-family: "Courier New", Courier, monospace;
}
.textbox {
	float: left;
	height: 500px;
	width: 550px;
	font-size: 16px;
	margin-left: 85px;
	color: #FF99FF;
	font-family: "Courier New", Courier, monospace;
}
.image {
	float: left;
	width: 450px;
	margin-left: 50px;
}
.banner {
	font-family: "Courier New", Courier, monospace;
	background-color: #FF99FF;
	color: #666666;
	width: 1250px;
	font-size: 54px;
	line-height: normal;
	margin-bottom: 30px;
	margin-top: 25px;
}
.GRAPHICSBANNER {
	font-family: "Courier New", Courier, monospace;
	font-size: 50px;
	width: 1250px;
	margin-top: 25px;
	background-color: #333333;
	color: #FF99FF;
	line-height: 75px;
}
.rightcol {
	float: right;
	width: 516px;
	margin-right: 15px;
	height: 2470px;
}
.linksstory {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	width: 1250px;
	background-color: #CCCCCC;
	line-height: 80px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.BANNERSTORY {
	font-family: "Courier New", Courier, monospace;
	font-size: 35px;
	line-height: 50px;
	color: #333333;
	background-color: #CCCCCC;
	height: 38px;
	width: 1250px;
	font-weight: normal;
}




.textbox1 {
	font-family: "Courier New", Courier, monospace;
	color: #333333;
	margin-right: 20px;
	width: 1250px;
}
.storytext {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	color: #333333;
	height: 2430px;
	width: 675px;
	font-weight: 600;
	background-color: #CCCCCC;
	float: left;
	margin-left: 15px;
}
.image1 {
	width: 513px;
	float: left;
	margin-left: 35px;
}
.image2 {
	height: 370px;
	width: 513px;
	float: left;
	margin-left: 35px;
}




.banner1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 54px;
	color: #333333;
	width: 1250px;
	background-color: #999999;
	margin-top: 35px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.linksresume {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	color: #333333;
	background-color: #999999;
	height: 38px;
	width: 1250px;
	margin-top: 30px;
	line-height: 38px;
}
.editinglinks {
	font-family: "Courier New", Courier, monospace;
	font-size: 50px;
	line-height: 75px;
	color: #999999;
	background-color: #333333;
	height: 83px;
	width: 1250px;
	margin-top: 25px;
}

.graphicslinks {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	line-height: 50px;
	color: #FF66FF;
	background-color: #333333;
	height: 38px;
	width: 1250px;
	margin-top: 30px;
}
.BANNEREDITING {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	line-height: 50px;
	color: #CCCCCC;
	height: 38px;
	width: 1250px;
	margin-top: 15px;
	background-color: #333333;
}
